View Issue Details

IDProjectCategoryView StatusLast Update
0002241ScribusImport / Exportpublic2014-07-07 16:37
ReporterHoward White Assigned To 
PrioritynormalSeveritytrivialReproducibilityalways
Status closedResolutionwon't fix 
Product Version1.3.1cvs 
Summary0002241: OO Draw Importer problem
DescriptionThe attached file will not import, although others (provided by PLinnell) import properly.
TagsNo tags attached.
Patch

Relationships

child of 0003228 closed Custom shapes support (OO Draw v2 import) 
child of 0003218 closed OO Draw v2 document support (Metabug) 

Activities

2005-07-15 22:12

 

drawtest.sxd (8,438 bytes)

plinnell

2005-07-15 22:23

viewer   ~0005595

Not supported yet: draw:custom-shape
Not supported yet: draw:custom-shape

messages comes from the console

fschmid

2005-07-16 19:35

administrator   ~0005614

Last edited: 2005-07-16 19:35

No wonder, its an OpenOffice 2.0 file, and the current importer supports only OpenOffice 1.xx

FirasH

2014-07-07 16:37

developer   ~0032550

Closing. The file format .sxd is quite old now, either way you can import the file in LibreOffice and save it as .odg, then import it with the new odg importer available in 1.5.0.svn.

Issue History

Date Modified Username Field Change
2005-07-15 22:12 Howard White New Issue
2005-07-15 22:12 Howard White File Added: drawtest.sxd
2005-07-15 22:20 cbradney Product Version 1.3.0cvs => 1.3.1cvs
2005-07-15 22:23 plinnell Note Added: 0005595
2005-07-15 22:23 plinnell Status new => confirmed
2005-07-16 19:35 fschmid Note Added: 0005614
2005-07-16 19:35 fschmid Note Edited: 0005614
2006-09-25 13:06 jghali Relationship added child of 0003228
2007-09-29 12:07 jghali Relationship added child of 0003218
2014-07-07 16:37 FirasH Note Added: 0032550
2014-07-07 16:37 FirasH Status confirmed => closed
2014-07-07 16:37 FirasH Resolution open => won't fix